search cancel

CVE-2022-3602 & CVE-2022-3786 impact on Clarity ,Jaspersoft & ODATA

book

Article ID: 253701

calendar_today

Updated On:

Products

Clarity PPM On Premise Clarity PPM SaaS

Issue/Introduction

A critical vulnerability on Open SSL CVE-2022-3602 & CVE-2022-3786 was published in the National Vulnerability Database on 1st November, 2022

How it impacts with Clarity, Jaspersoft, and ODATA (Clarity SaaS)?

Environment

All Supported Clarity, Jaspersoft & ODATA (SaaS Only) 

Resolution

Clarity ,Jaspersoft & ODATA  is not vulnerable to CVE-2022-3602 & CVE-2022-3786 as it doesn't use Open SSL